/*------------------------------------General---------------------------------------------*/
html,
body {
    font-family: 'Fira Code';
    color: rgb(61, 56, 30);
}

body {
    background: linear-gradient(344deg, rgb(54, 61, 70) 25%, rgb(83, 96, 110) 59%, rgb(149, 153, 185) 91%);
    height: auto;

}

p {
    color: rgb(35, 24, 46);
}

/*-----------------------------------page divider dots-------------------------------------*/
hr {
    width: 20%;
    color: #393041;
    border-style: none;
    border-top-style: dotted;
    border-width: 10px;
    margin: auto;
}

/* -----------------------------------Containers------------------------------------------ */

.container-fluid {
    padding: 1% 3%;

}

.image {

    background-image: url("../images/Certs/cw3.png");
    width: 100%;
    height: 100%;
    opacity: 0.6;
    position: absolute;
    top: auto;
    left: 0;
    background-repeat: repeat;
    background-size: 40%;
    padding: 0;
    margin: 0;
    z-index: 0;
}



/*------------------------------------Navbar tweaks----------------------------------------*/
.bg-light {
    --bs-bg-opacity: 0.2;
}

.navbar {
    height: auto;
}

.navbar-brand {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #885BA8;
    font-weight: bold;
}

.nav-item {
    padding: 0 18px;
}

.nav-link {
    font-family: 'Segoe UI';
    color: #885BA8;
}


/*------------------------------------Header section-------------------------------------*/
.header {
    font-family: 'Seloe UI';
    font-size: medium;
}

a {
    color: #433952
}



/*------------------------------------Carousel-----------------------------------------------*/

#carouselExampleAutoplaying {
    z-index: 1;
    margin: 0 auto;
    width: 40%;
    height: auto;
    color: black;
}

.carousel-inner>.item>img {
    margin: 0 auto;
}

.carousel-control-next,
.carousel-control-prev

/*, .carousel-indicators */
    {
    filter: invert(100%);
}

/*------------------------------------footer section--------------------------------------*/
footer {
    position: relative;
    background-color: transparent;
    bottom: 0;
    width: 100%;

    padding: 30px;
    /* margin: auto;*/
    margin-top: 30%;
    text-align: center;
}


.clickbait {
    color: #453e4e;
}

.foot {
    color: blanchedalmond;
}